# Dependencies for vario.$O:
vario.$O: $(SRC_DIR)/vario.c
vario.$O: $(BLD_TOP)config.h
vario.$O: $(SRC_TOP)Programs/misc.h
vario.$O: $(SRC_TOP)Programs/brl.h
vario.$O: $(SRC_TOP)Programs/brl_driver.h
vario.$O: $(SRC_TOP)Programs/brldefs.h
vario.$O: $(SRC_DIR)/braille.h
vario.$O: $(SRC_DIR)/variolow.h

# Dependencies for variolow.$O:
variolow.$O: $(SRC_DIR)/variolow.c
variolow.$O: $(BLD_TOP)config.h
variolow.$O: $(SRC_DIR)/variolow.h
variolow.$O: $(SRC_TOP)Programs/misc.h
variolow.$O: $(SRC_TOP)Programs/brl.h
variolow.$O: $(SRC_TOP)Programs/brldefs.h
variolow.$O: $(SRC_TOP)Programs/iodefs.h
variolow.$O: $(SRC_TOP)Programs/serial.h

